Bug 185564 - Fujitsu Lifebook P Series (P1510D) fingerprint swipe sensor does not work
Fujitsu Lifebook P Series (P1510D) fingerprint swipe sensor does not work
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: Desktop, FutureFeature
Depends On:
Blocks: 183425
  Show dependency treegraph
Reported: 2006-03-15 15:54 EST by Suzanne Hillman
Modified: 2015-01-04 17:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-28 18:20:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2006-03-15 15:54:21 EST
Description of problem:
Fujitsu Lifebook P Series (P1510D) fingerprint swipe sensor does not work. I
suspect this is actually because there is no driver for it, and not because
there is no software for it at a higher level, but am unsure how to check if
there is a driver for it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Get a Fujitsu Lifebook P Series (P1510D) with rawhide on it
2. Try to get it to realize that you're doing anything with the fingerprint sensor
Actual results:
Nothing happens.

Expected results:
It should recognize that you're trying to do something with it. Presumably,
eventually, it should be able to be used instead of a login prompt, but that's
much further down the road, I think.

Additional info:
Comment 1 Dave Jones 2006-03-28 18:20:34 EST
no specs, no driver..  not much we can do here.
maybe someone will figure out how it works one day, but until then, we're not
going to be investing any effort into writing a driver for it.
Comment 2 Dave Malcolm 2006-08-02 16:27:01 EDT
Dunno if this is helpful, but information on doing this on a T43 is here:

Adding sgrubb to CC; Steve: do we want a tracker bug somewhere for biometric
login support in future releases?

Note You need to log in before you can comment on or make changes to this bug.